<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">
<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body>
<div id="header">
  <?php if ($logo) { ?><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>" id='logo'><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a><?php } ?>
  <?php if ($site_name) { ?><h1 class='site-name'><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1><?php } ?>
  <?php if ($site_slogan) { ?><div class='site-slogan'><?php print $site_slogan ?></div><?php } ?>
  <div id="menu">
    <?php if (isset($secondary_links)) { ?><div id="secondary"><?php print theme('links', $secondary_links) ?></div><?php } ?>
    <?php if (isset($primary_links)) { ?><div id="primary"><?php print theme('links', $primary_links) ?></div><?php } ?>
    <?php print $search_box ?>
  </div>
  <?php if ($header) : ?>
    <div id="header-blocks">
      <?php print $header ?>
    </div>
  <?php endif; ?>
</div>

<div id="container">
  <div id="content" class="column">
    <?php if ($mission) { ?><div id="mission"><?php print $mission ?></div><?php } ?>
    <div id="main">
      <?php print $breadcrumb ?>
      <h1 class="title"><?php print $title ?></h1>
      <div class="tabs"><?php print $tabs ?></div>
      <?php print $help ?>
      <?php print $messages ?>
      <?php print $content; ?>
    </div>
  </div>
  
  <?php if ($sidebar_left) : ?>
    <div class="column" id="sidebar-left">
      <?php print $sidebar_left ?>
    </div>
  <?php endif; ?>
  
  <?php if ($sidebar_right) : ?>
    <div class="column" id="sidebar-right">
      <?php print $sidebar_right ?>
    </div>
  <?php endif; ?>
  
</div>

<div id="footer">
  <?php print $footer_message ?>
</div>

<?php print $closure ?>
</body>
</html>